summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/workstation-duplicity2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/workstation-duplicity b/bin/workstation-duplicity
index fe092a85..cec03722 100755
--- a/bin/workstation-duplicity
+++ b/bin/workstation-duplicity
@@ -19,7 +19,7 @@ if ! [ -e "$HOME/.duply/$DUPLY_PROFILE/conf" ]; then
fi
# fewer checks if we're running at a terminal (this is a bashism)
-if ! [ -t 1 ];
+if ! [ -t 1 ]; then
# check when we last ran; don't run if it was less than four hours ago
if [ -e "$FLAG_FILE" ] \
&& [ -n "$(find $FLAG_FILE -newermt '4 hours ago')" ]; then